<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_student_profiles"
              name="Student Profiles"
              parent="encoach_core.menu_encoach_students"
              action="encoach_signup.action_student_profile"
              sequence="10"/>

    <menuitem id="menu_otp_records"
              name="OTP Records"
              parent="encoach_core.menu_encoach_config"
              action="encoach_signup.action_otp"
              sequence="50"/>

</odoo>
